(TeX-add-style-hook
 "main"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("IEEEtran" "10pt")))
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "href")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "latex2e"
    "abstract"
    "figs/tikz/combined-selection"
    "selection-proof"
    "IEEEtran"
    "IEEEtran10"
    "shortcuts_tmr")
   (TeX-add-symbols
    "cH"
    "A"
    "S"
    "I"
    "Cy"
    "Cym"
    "wl"
    "yl"
    "u"
    "uhat"
    "v"
    "vhat"
    "e"
    "x"
    "y"
    "beps"
    "G"
    "Verts"
    "Edges"
    "CONE"
    "BOUNDARY"
    "NOMINATE")
   (LaTeX-add-labels
    "sec:intro"
    "sec:prelim"
    "sec:prelim:graphs"
    "eq:centrality-cone"
    "eq:centrality-cone-boundary"
    "sec:prelim:gsp"
    "eq:graph-filter"
    "sec:prelim:blindinference"
    "eq:system-model"
    "eq:shared-eigenvectors"
    "sec:algs"
    "prob:selection"
    "E:sample_covariance"
    "alg:selection"
    "sec:theory"
    "prop:convergence"
    "eq:convergence"
    "prop:alignment"
    "eq:alignment"
    "fig:experiments:erdos-renyi"
    "fig:experiments:ws-localization"
    "sec:theory:selection"
    "thm:selection"
    "eq:finite-selection-requirement"
    "remark:selection"
    "sec:experiments"
    "sec:experiments:erdos-renyi"
    "sec:experiments:ws-selection"
    "tab:experiments:ws-eigengaps"
    "sec:discussion")
   (LaTeX-add-bibliographies
    "ref"))
 :latex)

